<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    android:fitsSystemWindows="true">

    <RelativeLayout
        android:id="@+id/tabs"
        android:layout_marginTop="54dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="10dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="30dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentBottom="true">

                        <EditText
                            android:id="@+id/starttime"
                            android:layout_width="140dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:background="@drawable/input_bj"
                            android:focusable="false"
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:text="2023-02-33 00:00:00"
                            android:textSize="@dimen/textSize"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:text="--"></TextView>

                        <EditText
                            android:id="@+id/stoptime"
                            android:layout_width="140dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:background="@drawable/input_bj"
                            android:focusable="false"
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:text="2023-02-33 00:00:00"
                            android:textSize="@dimen/textSize"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:text="制作状态"></TextView>

                        <Spinner
                            android:id="@+id/rzlx"
                            style="@style/commonSpinnerStyle"
                            android:layout_width="wrap_content"
                            android:layout_height="26dp" />

                        <EditText
                            android:id="@+id/edittext"
                            android:layout_width="200dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:background="@drawable/input_bj"
                            android:hint="请输入查询条件"
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textColor="@color/foreground"
                            android:textSize="@dimen/textSize"/>

                        <Button
                            android:id="@+id/button"
                            android:layout_width="120dp"
                            android:layout_height="26dp"
                            android:layout_gravity="center"
                            android:layout_marginLeft="5dp"
                            android:background="@drawable/bg_btn_login_selected"
                            android:text="查询"
                            android:textColor="@color/white"
                            android:textSize="@dimen/textSize" />
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dp"
                            android:text="数量："></TextView>
                        <TextView
                            android:id="@+id/count"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:text="129"
                            android:textColor="@color/deep_purple_primary"></TextView>
                    </LinearLayout>

                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginTop="10dp"
                        android:orientation="vertical">

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="36dp"
                            android:background="@color/datatab_tab">


                            <TableLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_gravity="center"
                                android:gravity="center"
                                android:stretchColumns="0">

                                <TableRow
                                    android:layout_width="fill_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_horizontal">

                                    <RelativeLayout
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="2.5">

                                        <TextView
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentLeft="true"
                                            android:layout_marginLeft="20dp"
                                            android:text="订单编号"
                                            android:textAlignment="center"
                                            android:textStyle="bold"
                                            android:textColor="@color/white" />
                                    </RelativeLayout>

                                    <RelativeLayout
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="2">

                                        <TextView
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentLeft="true"
                                            android:layout_marginLeft="20dp"
                                            android:text="创建时间"
                                            android:textAlignment="center"
                                            android:textStyle="bold"
                                            android:textColor="@color/white"/>
                                    </RelativeLayout>

                                    <RelativeLayout
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1">

                                        <TextView
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentLeft="true"
                                            android:layout_marginLeft="20dp"
                                            android:text="商品名称"
                                            android:textAlignment="center"
                                            android:textStyle="bold"
                                            android:textColor="@color/white" />
                                    </RelativeLayout>

                                    <RelativeLayout
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1">

                                        <TextView
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentLeft="true"
                                            android:layout_marginLeft="20dp"
                                            android:text="订单状态"
                                            android:textAlignment="center"
                                            android:textStyle="bold"
                                            android:textColor="@color/white" />
                                    </RelativeLayout>

                                    <RelativeLayout
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="2">
                                        <TextView
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentLeft="true"
                                            android:layout_marginLeft="20dp"
                                            android:text="备注"
                                            android:textAlignment="center"
                                            android:textStyle="bold"
                                            android:textColor="@color/white" />
                                    </RelativeLayout>

                                </TableRow>
                            </TableLayout>
                        </RelativeLayout>

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent">

                            <ListView
                                android:id="@+id/datatab"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"/>
                        </RelativeLayout>
                    </LinearLayout>
                </RelativeLayout>
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue"/>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>